#@ load("@ytt:data", "data")

#@ ns = data.values.application.namespace

---
apiVersion: v1
kind: Secret
metadata:
  name: grafana-admin
  namespace: #@ ns
  annotations:
    secret-generator.v1.mittwald.de/autogenerate: admin-user,admin-password
    secret-generator.v1.mittwald.de/length: "32"
type: Opaque
